# POA_Bonobo_ConfigDatabase__vepv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
PortableServer_ServantBase__epv * | _base_epv
POA_Bonobo_Unknown__epv * | Bonobo_Unknown_epv
POA_Bonobo_PropertyBag__epv * | Bonobo_PropertyBag_epv
POA_Bonobo_ConfigDatabase__epv * | Bonobo_ConfigDatabase_epv

## Detailed Description

Definition at line 1073 of file GNOME_Magnifier.h.

## Field Documentation

PortableServer_ServantBase__epv* POA_Bonobo_ConfigDatabase__vepv::_base_epv

Definition at line 1074 of file GNOME_Magnifier.h.

POA_Bonobo_Unknown__epv* POA_Bonobo_ConfigDatabase__vepv::Bonobo_Unknown_epv

Definition at line 1075 of file GNOME_Magnifier.h.

POA_Bonobo_PropertyBag__epv* POA_Bonobo_ConfigDatabase__vepv::Bonobo_PropertyBag_epv

Definition at line 1076 of file GNOME_Magnifier.h.

POA_Bonobo_ConfigDatabase__epv* POA_Bonobo_ConfigDatabase__vepv::Bonobo_ConfigDatabase_epv

Definition at line 1077 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_ConfigDatabase().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h